vim.cmd("packadd treesitter")
require"nvim-treesitter.configs".setup {
    auto_install = true,
    highlight = { enable = true },
    ignore_install = { "gitcommit" }, -- broken
}

vim.cmd("TSUpdate")
